---
galaxy_info:
  role_name: prometheus
  author: Dmitry Tyumentsev
  namespace: tyumentsev4
  description: Install prometheus

  license: MIT

  min_ansible_version: "2.1"

  platforms:
    - name: Ubuntu
      versions:
        - focal

  galaxy_tags: []

dependencies: []
